[Desktop Entry]
Encoding=UTF-8
Name=Gnotski
Name[be]=Gnotski
Name[bg]=Гнотски
Name[ca]=Gnotski
Name[cs]=Gnotski
Name[da]=Gnotski
Name[de]=Gnotski
Name[el]=Gnotski
Name[es]=Gnotski
Name[et]=Gnotski
Name[fi]=Gnotski
Name[fr]=Gnotski
Name[gl]=Gnotski
Name[hu]=Gnotski
Name[ja]=Gnotski
Name[ko]=Gnotski
Name[lt]=Gnotski
Name[ms]=Gnotski
Name[nl]=Gnotski
Name[no]=Gnotski
Name[pl]=Gnotski
Name[pt]=Gnotski
Name[pt_BR]=Gnotski
Name[ru]=Головолмка
Name[sk]=Gnotski
Name[sl]=Gnotski
Name[sv]=Gnotski
Name[tr]=2 siyah 2 beyaz
Name[vi]=Gnotski
Name[wa]=Gnotski
Name[zh_CN]=Gnotski
Name[zh_TW]=GNOME 華容道
Comment=Klotski game
Comment[be]=Гульня Klotski
Comment[bg]=Игра Клотски
Comment[ca]=Joc de Klotski
Comment[cs]=Hra Klotski
Comment[da]=Klotskispil
Comment[de]=Klotski-Spiel
Comment[el]=Παιχνίδι Klotski
Comment[es]=Juego Klotski
Comment[fr]=Jeu Klotski
Comment[hu]=Klotski játék
Comment[ko]=클로츠키 게임
Comment[nl]=Klotski spel
Comment[no]=Klotski
Comment[pl]=Gra Klotski
Comment[pt]=Jogo Klotski
Comment[pt_BR]=Jogo Klotski
Comment[ru]=Игра-головоломка
Comment[sk]=Hra Klotski
Comment[sv]=Klotskispel
Comment[zh_TW]=華容道遊戲
Exec=gnotski
Icon=gnotski-icon.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
